Bug 932 - Добавить проверку соответсвия группам и языкам
: Добавить проверку соответсвия группам и языкам
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/sisyphus)
: unstable
: all Linux
: P4 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-05-16 22:47 by
Modified: 2005-09-06 17:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-05-16 22:47:39
Необходимо добавить проверку спека на соответсвие группам из
/usr/lib/rpm/GROUPS
, правильность написания description и summary в отношении кодировки (us-asci)

---

---
------- Comment #1 From 2003-09-10 21:16:29 -------
правильнее это делать в sisyphus_check, проверка на группу в нем присутствует,
осталось сделать проверку на кодировку
------- Comment #2 From 2003-09-18 19:36:57 -------
Implemented in sisyphus-0.4.9 
------- Comment #3 From 2005-09-06 17:22:10 -------
I think this bug closed.